tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From G√ľnter Knauf <fua...@apache.org>
Subject Re: JK 1.2.12 is broken and can not be released as stable
Date Fri, 13 May 2005 00:04:05 GMT
Hi,

> What is the thought, is 1.2.10 stable?  1.2.8?  Or 1.2.6?  I'm partial
> to 1.2.8 myself.
from what I see in our NetWare forums I can only agree to Klaus and say that everything after
1.2.6 has some kind of issues - that was also the reason why I dint move the NetWare bins
to its place until yesterday...
also it seems that currently many of our NetWare users dont want to test next round since
they tested already 1.2.8 and 1.2.10 and had to go back to 1.2.6....

Guenter.



---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org


Mime
View raw message